###Generated file - do not modify!
#Fri, 06 Oct 2023 20:03:44 +0000

simantics-platform.branch=release/1.55.0
simantics-platform.commit=4ae6a89baa2d38469c4f165e1be7d1438e4f1580
simantics-platform.build.id=simantics/platform b1281-2023-10-06T20\:03\:44.290Z
